/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/* book menu */

.book-navigation {
  padding-top: 1em;
  clear: both;
  font-size: 0.8em;
}

/*
 * Navigation bar
 */
#navigation {
  height: auto;
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
}

.block-user ul.menu {
  padding: 0.25em 1em;
  margin: 0;
  width: auto;
  height: 20px;
  background: #FFFFCF;
}

.block-user ul.menu li {
  display: inline-block;
}


.block-user ul.menu li a {
  font-size: 0.8em;
  padding: 0.25em;
  color: #9F3F3F;
}
/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}
